[<text>
<title>s/p downgrades six u.s. money center banks</title>
<dateline>    new york, march 25 - </dateline>standard and poor's corp said it
downgraded six u.s. money center bank holding companies,
affecting about 13.3 billion dlrs of debt securities.
    they are chase manhattan corp &lt;cmb&gt;, chemical new york corp
&lt;chl&gt;, irving bank corp &lt;v&gt;, manufacturers hanover corp &lt;mhc&gt;,
mellon financial corp &lt;mel&gt; and security pacific corp &lt;spc&gt;.
    s and p said the action on chase, chemical, irving and
manufacturers primarily reflected continued vulnerability to
lesser developed countries and median financial performance.
    standard and poor's said its downgrade of chemical also
reflected that holding company's acquisition of texas commerce
bancshares &lt;tcb&gt;, which was just now approved by the federal
reserve.
    for mellon and security pacific, s and p cited higher
non-performing assets and weaker operating earnings.
    the rating agency said it completed a review, based on 1986
results, of the largest u.s. bank holding companies. it paid
special attention to reassessing the effect of exposures to
lesser developed countries on the holding companies' earnings
and capital.
    "brazil's unilateral moratorium on debt service payments
underscored the potential for polarization between bankers and
debtor countries," s and p said.
    s and p noted that while argentina, brazil, mexico and
venezuela each face unique economic problems, the lack of
progress toward moderating their debt service burdens has been
disappointing.
    however, the agency pointed out that a substantive
improvement in the large banks' financial positions has acted
as a counter-balance to the latin american debt situation.
    citing increasing financial strength, s and p said it
affirmed the debt ratings of citicorp &lt;cci&gt;, bankers trust new
york corp &lt;bt&gt;, bank of boston corp &lt;bkb&gt; and j.p. morgan and
co inc &lt;jpm&gt;.
    s and p noted that most u.s. bank holding companies have
what it termed easily realizable capital resources available to
them, such as undervalued real estate, appreciated portfolio
securities and overfunded pension plans.
    "most bank managements appear committed to improving the
quality of their balance sheets," s and p said, noting many now
emphasize long-term strategies over short-term earnings.
    standard and poor's reduced chase manhattan's senior debt
to aa-minus from aa, subordinated debt to a-plus from aa-minus
and preferred stock to a from a-plus. the commercial paper of
the parent and its unit chase manhattan bank of canada were
affirmed at a-1-plus.
    chase has 3.2 billion dlrs of debt outstanding. it has 6.4
billion dlrs of loans to argentina, brazil, mexico and
venezuela - one of the highest exposures to lesser developed
countries among u.s. money centers.
    chase's underlying profitability remains at median levels
because of its high expense structure, s and p said.
    s and p cut chemical's and the unit chemical new york
n.v.'s senior debt to aa-minus from aa and subordinated debt to
a-plus from aa-minus.
    about 1.2 billion dlrs of long-term debt was affected.
    the agency cited chemical's relatively large exposure to
latin american borrowers, particulary brazil and mexico,
continued high levels of nonperforming assets and the pending
acquisition of texas commerce.
    aggregate exposure to argentina, brazil, mexico and
venezuela was almost four billion dlrs at year-end 1986, or 105
pct of equity and reserves, s and p pointed out.
    irving's senior debt was reduced to a-plus from aa-minus,
with subordinated debt and preferred stock lowered to a from
a-plus. its commercial paper was affirmed at a-111-1plus.
    irving has about 500 mln dlrs of debt outstanding. its
approximately 1.4 billion dlrs of loans to the four major latin
debtor countries account for 110 pct of year-end equity and
reserves.
    s and p downgraded manufacturers hanover's senior debt to a
from a-plus, subordinated debt to a-minus from a and preferred
stock to bbb-plus from a-minus but affirmed its a-1 commercial
paper. the bank has 3.8 billion dlrs of debt.
    s and p noted that manufacturers has about 6.7 billion dlrs
of loans to the major latin debtor nations and has experienced
weak earnings.
    however, the unit cit group holdings inc's aa-minus senior
debt and a-1-plus commercial paper were affirmed.
    the rating agency cut mellon's senior debt to a-plus from
aa and preferred stock to a from aa-minus. it has 1.1 billion
dlrs of debt securities.
    the commercial paper programs of mellon bank canada and
mellon australia ltd, guaranteed by the parent company, were
lowered to a-1 from a-1-plus.
    s and p cited continued lower operating earnings and rising
nonperforming assets and charge-offs for mellon.
    security pacific's 1.7 billion dlrs of debt was downgraded.
cut were its senior debt to aa from aa-plus, and subordinated
debt and preferred stock to aa-minus from aa.
    security pacific overseas finance n.v.'s debt issues were
reduced to aa from aa-plus. affirmed were the parent's a-1-plus
commercial paper and the bbb-rated debt of the unit security
pacific financial systems.
    these actions reflected security pacific's continued high
levels of nonperforming assets and charge-offs, s and p said.
 reuter
</text>]